[Desktop Entry]
Name=Cheat Engine (32-bit)
Exec=env WINEPREFIX="/home/emh/.wine" wine C:\\\\ProgramData\\\\Microsoft\\\\Windows\\\\Start\\ Menu\\\\Programs\\\\Cheat\\ Engine\\ 7.5\\\\Cheat\\ Engine\\ \\(32-bit\\).lnk
Type=Application
StartupNotify=true
Path=/home/emh/.wine/dosdevices/c:/Program Files/Cheat Engine 7.5
Icon=CADF_cheatengine-i386.0
StartupWMClass=cheatengine-i386.exe
